Répondre à : Première partie en SSRSS

Connectez-vous.

Mot de passe oublié ?

Inscrivez-vous.


#9747
Rainbow Von Braun
Participant

Je joue toujours sur la dernière version, soit 1.4.5 !

Et bon le F5-F9 je l’utilise jamais 😉 (on appelle ce phénomène la flemme)